

   <!-- <div >
  <ion-app >
    <ion-tabs>

      <ion-tab tab="jobs" page="jobs" > </ion-tab>
   
     <ion-tab tab="payments" page="payments" > </ion-tab>
   
      <ion-tab tab="profile" page="profile" ></ion-tab>
   
     <ion-tab-bar slot="bottom" class='menu '>
       <ion-tab-button tab="jobs" (click)="jobs()"  >
      
         <ion-icon name="today-outline" [ngClass]="{'job_color':  jobsstatus=== true}"></ion-icon> 
       </ion-tab-button>
       <ion-tab-button tab="payments" (click)="payments()">
  
         <ion-icon name="wallet-outline" [ngClass]="{'job_color':  paymentstatus=== true}"></ion-icon>  
         </ion-tab-button>
       


       <ion-tab-button tab="profile" (click)="profile()">
     
         <img src="/assets/images/person.svg" alt="" srcset="" height="53%" class="person_icon" [ngClass]="{'profile_color':  profilestatus=== true}">
        </ion-tab-button>
     </ion-tab-bar>
   </ion-tabs>
   
  </ion-app>
</div> -->




  <ion-router-outlet></ion-router-outlet>
  <ngx-spinner bdColor="rgba(51, 51, 51, 0.8)" size="medium" color="#dd8f44" type="line-scale-pulse-out-rapid">
    <img src="/assets/images/BCW_logo_no_bg.png" height="150px" width="150px"/>
  </ngx-spinner>

  

